Subject: Re: 27.0.91; hollow box cursor sometimes leaves artifacts

From: Aaron Jensen <[email-masked]>
Date: Mon, 20 Jul 2020 18:41:28 -0700

I'm going to try using --with-cairo for a bit to see if that helps.

Aaron